Bug 120039 - New search engine doesn't index rhn.redhat.com?
New search engine doesn't index rhn.redhat.com?
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: rcabral
Tom Lancaster
Depends On:
  Show dependency treegraph
Reported: 2004-04-05 10:11 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-20 06:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-04-05 10:11:36 EDT
The new search engine doesn't seem to index rhn.redhat.com/errata so
it misses out on errata.  Previously the erratas were included.
Comment 1 Mark J. Cox (Product Security) 2004-05-20 06:20:05 EDT
this is fixed

Note You need to log in before you can comment on or make changes to this bug.